port: 9030
runmode: debug #gin http调试模式 debug release
brand:
  id: 3
  tag: xinyue
  domain: xinyueyouxi.com
  name: 心悦
  userfrom: 7
log:
  dir: ./log # 文件保存路径
  file: moston # 文件名称,实际会保存为{filename}+{datetime}
  level: 3 # 日志等级：0-error，1-warning，2-info，3-debug
  savefile: false # 是否保存为文件，置为false会输出到标准输出
mysql-club: # 运营ext数据库信息
  addr: rm-2zeoq66t8vtn3v0qg.mysql.rds.aliyuncs.com:3306  # 数据库信息
  username: new_agent     # 用户
  password: j&33#6tLdVr14yDt # 密码
  db: club        # 数据库
  charset: utf8mb4
  max_open: 10          # 最大连接数
  max_idle: 5           # 最大空闲数
mysqlext: # 运营ext数据库信息
  addr: rm-2zefd772420bxy12d.mysql.rds.aliyuncs.com:3306  # 数据库信息
  username: userapi     # 用户
  password: userapi@xinyue0923 # 密码
  db: ext        # 数据库
  charset: utf8mb4
  max_open: 10          # 最大连接数
  max_idle: 5           # 最大空闲数
redis: # web本身 redis
  addr: r-2zed56d6b1cddcb4.redis.rds.aliyuncs.com:6379
  password: weiLeJXreDis2017
  db: 8
  poolsize: 5
propServer:
  addr: 10.40.115.152
  port: 7777
  timeout: 60
moston:
  appkey: "Y0fPsd3cJL"
  appsecret: "73ef5e05d6563434ab5d47eb39acbba3"
  urlaccesstoken: "https://api.open.mostonetech.com/oauth2/access_token?appKey=%s&appSecret=%s&code=%s"
  urlrefreshtoken: "https://api.open.mostonetech.com/oauth2/refresh_token?appKey=%s&refreshToken=%s"
  urluserinfo: "https://api.open.mostonetech.com/mw/userinfo?accessToken=%s&openId=%s"
  urlcode: "https://api.open.mostonetech.com/mw/connect?appKey=%s&redirectUri=%s&state=%s"